Search Results

Search results 1-20 of 277.

  • Serviio Install Guide

    shadowzero - - General

    Post

    It looks like you are running OMV 3. If that is true then the latest version of Serviio 1.9 will not work as it does not support your version of Java. It requires Java 1.8. You could install the backports version of Java 1.8 if you plan to stay on OMV 3. I would recommend you upgrade to OMV 4 but be sure to backup your data before you upgrade to be on the safe side.

  • Serviio Install Guide

    shadowzero - - General

    Post

    What is the output of java -version? I think you may have an older version of Java installed that is set as the default.

  • Serviio Install Guide

    shadowzero - - General

    Post

    Quote from darvenas: “Hello, I am tried install serviio by this guide few times, but when i checked serviio service status i have few errors. "Active:failed" ” What happens when you try to run it manually? /usr/share/serviio/bin/serviio.sh

  • Serviio Install Guide

    shadowzero - - General

    Post

    @Quillan The front page of this guide has been updated for OMV 4.x and Serviio 1.9

  • Serviio Install Guide

    shadowzero - - General

    Post

    I haven't used Serviio for some time now and will take some time to update the guide for OMV 4.x. I'll take a look when I have some free time.

  • New OMV UI

    shadowzero - - General

    Post

    Sorry for the late reply. Yeah I am fine with it.

  • DIY Plugin Guide for 3.x Beta

    shadowzero - - Guides

    Post

    Hello Everyone, This is a guide I worked on a few months ago but it is not officially a part of omv-extras.org or openmediavault.org. This guide is provided as-is and may not work in your instance. I did have some of the moderators review this document before I decided to release it. Feel free to add any comments here or you may download the original document here: github.com/skyajal/diyplugingu…/OMV3.xDIYPluginGuide.odt The stable version of the document can be found here: github.com/skyajal/di…

  • Read the information on memtest.org home page. I think that explains it enough.

  • The version of memtest used in the PXE image is from memtest.org and not memtest86.com. Their free edition does not include support for booting PXE.

  • Serviio Install Guide

    shadowzero - - General

    Post

    Hi @Cwj, Sorry for the late reply. I tested the guide on OMV 2.2.5 and I did not have a problem with the init script. I would suggest removing the one you have in place. As root, run update-rc.d -f serviio remove and delete the file rm /etc/init.d/serviio Go back to step 4 and copy the init script again and do step 5. That should fix your issue. If it doesn't, let me know and I'll continue to work with you to fix it. One good thing did come out of testing, some of the commands in the guide did n…

  • Serviio Install Guide

    shadowzero - - General

    Post

    Quote from Cwj: “I am having trouble installing serviio on a fresh reinstall of OMV.” Which version are you running? 3.x or 2.x?

  • Sorry guys as I have not updated the templates lately. I am focused on other plugins / projects at the moment and will refresh the PXE images hopefully in June / July.

  • Serviio Install Guide

    shadowzero - - General

    Post

    The ffmpeg package for wheezy used a depreciated version. It works but at the time writing the guide libav was being pushed to use instead so that is why this guide uses libav for OMV 2.x. The good news is I have tested 1.6.1 on OMV 3.0.13 beta with ffmpeg and it works just fine. I am working on developing a plugin for OMV 3.x but for now if you want to test on OMV 3.x, use ffmpeg instead of libav.

  • Access OMV from abroad

    shadowzero - - General

    Post

    @Olli1010 Take a look at this from the OpenVPN Howto: openvpn.net/index.php/open-sou…entation/howto.html#samba. You can either try to add interfaces = 192.168.0.0/24 10.8.0.0/24 to the extra options in the SMB/CIFS on OMV or setup the static route. Replace the 192.168.0.0/24 with your home network. That should allow you to access your smb shares by the IP Address. \\10.8.0.1\share for the step mentioned above or ​\\192.168.0.30\share for the static route. If you want to access AFP then I suggest…

  • Access OMV from abroad

    shadowzero - - General

    Post

    I think @tekkb can answer better for OpenVPN AS related config than me. I don't remember all the settings for it and don't have it setup. Did you add the static route for the VPN network to be accessible from your router? You may need to do this as well. Add a static route for the VPN subnet (10.8.0.0) with the netmask (255.255.255.0) and the IP of your OMV machine (192.168.1.30) for example. Did you forward the port default 1194 as well on your router? Quote from Olli1010: “Another question is …

  • What is the output of dpkg -l | grep wpasupplicant? It's likely missing the wpasupplicant package as stated in the error. Quote from TuxPhobos: “The following packages have unmet dependencies: openmediavault : Depends: wpasupplicant but it is not installable E: Unable to correct problems, you have held broken packages.” Try installing the wpasupplicant apt-get install wpasupplicant package then openmediavault apt-get install openmediavault

  • I tested this on the current OMV 2.x with 2 different Samsung Android devices. I added the MTP libraries but I wasn't able to view or mount any paths to the phones. I think it may be related to the kernel version but I could be wrong. I'm no guru at this. I tested this against Ubuntu Mate on an RPi 2 and Linux Mint 17.3. Both cases found my phone with no problem. Both were using 4.x kernels while OMV 2.x is using 3.16 backports. That may be the difference maker but I would suggest trying sharing…

  • How to install VPN on OMV?

    shadowzero - - Plugins

    Post

    Quote from tinh_x7: “It's running. I"m trying to email myself the .ovpn cert & import it into the phone. It said: Error loading profile: Inbox/....... "Missing/bad files".” What is the full error message? I don't have an iPhone but Googling it suggests that the client app on your iphone is not able to find all the files it needs.

  • Serviio Install Guide

    shadowzero - - General

    Post

    The guide has been updated to support Serviio 1.6 on OMV 2.x. Please note I have not tested it on OMV 3.x beta so feel free to try it at your own risk. I do plan to release an initial plugin for testing on OMV 3.x so stay tuned. Thank you all for your support on this project. I will continue to maintain Serviio for OMV. There is also the option to use Serviio through the Docker plugin if your interested. Thanks again!

  • Serviio Install Guide

    shadowzero - - General

    Post

    Quote from bunts: “Any update on this? Thank you.” I totally forgot about it. I'll update tomorrow.